#Produit automatiquement par BundleManager
#Tue Jan 30 16:35:11 CET 2018
LabelHelp-br_fr_breton=Aide en Breton
ActionTag=Etiquette
ActionFurnitureManager=Concepteur de mobilier
ActionCut=Couper
LabelHelp-br_fr_gallo=Aide en Gallo
LabelData=Donn\u00E9es
StoryAddSpinProp=Ajout reflet
EditTitle=\ Editer 
ActionShowItem=Montre
ActionRemove=Supprime
StoryChangeBuilding=Change immobilier
ActionRemoveItem=Supprimer
ActionNewUnit=Nouveau
EnumPropTypeEnumBuilding=Immobilier
ActionSelectAll=Tout s\u00E9lectionner
ActionCopyUnit=Dupliquer
ActionStageManager=R\u00E9gisseur
LabelWatt=Watt
EnumPropTypeEnumSquare=Surface
LabelProperty=Propri\u00E9t\u00E9
ActionChangeRole=Changer de r\u00F4le...
ActionHorizontalRight=Aligner \u00E0 droite
ActionVerticalDistrib=R\u00E9partir (vertical)
StoryRemoveLabels=Supprime \u00E9tiquette
MessageQuitJAdecWatt=Voulez-vous abandonner toutes les modifications ?
ActionLinguist=Linguiste
ChangeRoleTitle=\ Que la force soit avec toi \! 
EnumPropTypeEnumGeo=G\u00E9olocalis\u00E9
ActionDataManager=Gardien du serveur
LabelLine=Ligne
YodaTitle=\ Yoda 
MessageGiveSpace=Distance (homog\u00E8ne par d\u00E9faut)
ActionCircuit=Affiche les circuits
ActionExportPDF=Exporte en PDF
ActionPatch="Patch" Ligne/Circuit
ActionMandatory=Obligatoire
MessageConnectionSucceeded=Connexion r\u00E9ussie
StoryPasteItem=Colle composant
LabelHelp-fr_fr=Aide en fran\u00E7ais
LabelSoft=Logiciel
ActionHorizontalLeft=Aligner \u00E0 gauche
LabelCircuit=Circuit
MessageChangeRole="De grands pouvoirs imposent une grande sagesse."\n\nEs-tu pr\u00EAt ?\n
LabelDST=\u00C9diteur 
ActionYoda=Yoda
ActionVerticalBottom=Aligner en bas
ManualTitle=\ Le manuel AdecWatt 
ActionExport=Exporter...
StoryResizeComp=Dimensionne composant
LabelIcons=Icons
ActionTransformItem=Transformer
LabelPassword=Mot de passe
StoryTransform=M\u00E9tamorphose
ActionAddPatch=Ajoute le "Patch" Ligne/Circuit
ActionModifyAcc=Modifier
StoryChangeLabels=Change \u00E9tiquette
ActionPaste=Coller
ActionHidden=Cach\u00E9
StoryRemoveAcc=Supprime acc\u00E9ssoire
ActionErase=Efface
EnumPropTypeEnumIcon=Icon
ActionRemoveUnit=Supprimer
ActionNoFilter=Ignore
ActionSetEnum=fixe les choix
ActionRemoveAcc=Supprimer
TransformTitle=\ Transforme 
LabelId=Identifiant
ActionFilter=Filtre
ActionImport=Importer...
EnumPropTypeEnumEnum=Choix
LabelShortcut=Court-circuit
MessageWelcome=Bienvenue \!\nCommencez par la mise \u00E0 jour du logiciel.\nPour r\u00E9aliser des modifications, il faudra changer de r\u00F4le. 
LabelHelp-en_us=Aide en anglais
EnumPropTypeEnumNumber=Nombre
ActionAdd=Ajoute
ActionLandscape=Paysage
ActionCopy=Copier
ActionConnection=Connexion
LabelCircuitless=Sans circuit
ActionDataStructuresManager=Concepteur de donn\u00E9es
LabelTest=Test
StoryMoveItem=D\u00E9placement
StoryRemoveProp=Supprime propri\u00E9t\u00E9
ActionWizard=Tu ne veux pas savoir \!
ActionClose=Fermer
ActionModifyItem=Modifier
ActionPageSetup=Param\u00E8trer l\u2019imprimante...
ActionLock=Verrou
ActionDisplayItem=Afficher
StoryLinkItem=Lie composant
StoryConnectAcc=Connecte acc\u00E9ssoire
SelectImageTitle=\ S\u00E9lectionnez une image 
LabelLogin=Nom de connexion
SliderTitle=\ Echelle & Fondu 
ActionPrint=Imprimer...
ActionLocalized=Internationalisation
ActionServerName=Nom du server
StoryAddAcc=Ajoute acc\u00E9ssoire
ActionCrossfades=Fondu
StoryAddProp=Ajout propri\u00E9t\u00E9
ActionTurnLeft=Tourne \u00E0 gauche
EnumPropTypeEnumCity=Commune
EnumPropTypeEnumArticle=Article
LabelType=Type
LabelImages=Images
LayoutTitle=\ Mise en page 
ActionRemoveZone=Supprime la zone
LabelExportFilter=Document (.lpz)
StoryOrderedProp=R\u00E9organisation
ActionTransformUnit=Transformer
ActionRemoveImage=Supprimer
ActionAddZone=Ajoute une zone
StoryChangeSpin=Change de reflet
StoryLinkAcc=Lie acc\u00E9ssoire
StorySelectItem=Selectionne composant
ActionAddPoster=Ajoute l\u2019affiche
StoryChangeParent=Change de mod\u00E8le
StoryChangeEnum=Change \u00E9num\u00E9ration
ActionValidate=Pr\u00E9pare au t\u00E9l\u00E9verssement
StoryRemoveEnum=Supprime \u00E9num\u00E9ration
MessageConnectionFailed=Echecs de connexion
ActionRenameUnit=Renomer
ActionRestart=Tout recommencer
ActionNomouse=Modification sans souris
ActionHorizontalCenter=Aligner au centre
ActionCloseAll=Tous fermer
ActionSearch=Recherche
ActionScale=Echelle
ActionManual=Manuel d\u2019utilisation...
StoryChangeType=Change de type
EnumPropTypeEnumImage=Image
ActionTurnRight=Tourne \u00E0 droite
LabelHelp-images=Images d\u2019aide
PlacementTitle=\ Disposition 
LabelSRC=Mod\u00E8le 
ActionTestedServer=version de test
StoryClearProp=Efface la valeur
ActionCopyItem=Dupliquer
ActionUnchange=Pas de changement
StoryRemoveItem=Supprime composant
EnumPropTypeEnumPreview=Aper\u00E7u
ActionArchitect=Architecte
ActionVisitor=Visiteur
LabelHelp-es_es=Aide en espagnol
StoryLinkEmb=Lie composant/acc\u00E9ssoire
StoryRotItem=Tourne
ActionModifyUnit=Modifier
ActionRemoveWorkspace=Supprimer
MessagePromoteConfirmation=Voulez-vous pr\u00E9parer le t\u00E9l\u00E9versement de l\u2019\u00E9l\u00E9ment \: {0} ({1}) ?
ActionVerticalTop=Aligner en haut
ActionAddProp=Ajouter une propri\u00E9t\u00E9
ActionVerticalCenter=Aligner au milieu
ActionDisplayUnit=Afficher
LabelHelpOSM=D\u00E9placement \: click droit | Zoom \: double click gauche ou molette
LabelUnplug=Non connect\u00E9
StoryCloneItem=Clone composant
StoryAddItem=Ajout composant
ActionTransformAcc=Transformer
MessageMixName=plusieurs noms
ActionHorizontalSpace=Espacer (horizontal)
StoryChangeModifiers=Change de qualification
LabelUnits=Composants
ActionPortrait=Portrait
ActionDisplayAcc=Afficher
ActionHttpServer=Protocole HTTP
ActionLocalServer=Server web local
AdecWattStillRunningTitle=\ Modifications non enregistr\u00E9s 
StoryChangeName=Change de nom
AdecWattTitle=\ AdecWatt (Atelier \: {0} / Fil \: {1}) 
MessageMixId=plusieurs ref\u00E9rences
SearchTitle=\ Recherche 
ActionHorizontalDistrib=R\u00E9partir (horizontal)
StoryChangeValue=Change de valeur
ActionHorizontalSpin=Retournement horizontal
ActionChangeImage=Changer
ActionVerticalSpace=Espacer (vertical)
StoryEdit=Modification
MessageRemoveConfirmation=Voulez-vous supprimer l\u2019\u00E9l\u00E9ment \: {0} ({1}) ?
MessageGiveName=Nouveau nom \:
LabelImageFilter=Image (.gif .jpg .jpeg .png .tif .tiff .bmp)
ActionPromoteUnit=Pr\u00EAt au t\u00E9l\u00E9versement
EnumPropTypeEnumCube=Volume
ActionPlotCity=Place le centre ville
EnumPropTypeEnumText=Texte
ActionHideItem=Cache
ActionBoundGlue=Bordures aimant\u00E9es
ActionGridGlue=Grille aimant\u00E9es
ActionHandleGlue=Poign\u00E9es aimant\u00E9es
ActionMagnetPolicies=Strat\u00E9gies d\u0027aimantation...
LabelBoundGlue=Bordures aimant\u00E9es
LabelGridGlue=Grille aimant\u00E9e
LabelHandleGlue=Poign\u00E9es aimant\u00E9es
MagnetPoliciesTitle=\ Strat\u00E9gies d\u0027aimantation 
LabelInSegmentGlue=Bordures uniquement (pas les lignes)
ActionInSegmentGlue=Bordures uniquement (pas les lignes)
